[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Couldn't checkout by date

From: Simon Large <simon.tortoisesvn_at_googlemail.com>
Date: Tue, 19 May 2009 13:01:17 +0100

2009/5/19 Thomas Lehmann <t.lehmann_at_rtsgroup.net>:
>> Have you tried with a more recent version, like 1.6.2?
>
> The server is configured with subversion 1.5.5. Is this a problem
> when changing the frontend to 1.6.2?

No. But your working copies can only be used by 1.6.x clients. If you
are only using TSVN as the client that will be fine.

Simon

-- 
:       ___
:  oo  // \\      "De Chelonian Mobile"
: (_,\/ \_/ \     TortoiseSVN
:   \ \_/_\_/>    The coolest Interface to (Sub)Version Control
:   /_/   \_\     http://tortoisesvn.net
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2311240
To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2009-05-19 14:01:29 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.